<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="90dp"
    xmlns:myapp="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.widgets.RoundImageView
        android:id="@+id/item_topic_iv"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dp"
        myapp:pa_borderRadius="6dp"
        myapp:pa_type="pa_round"
        android:scaleType="fitXY" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="120dp"
        android:layout_toRightOf="@+id/item_topic_iv"
        android:orientation="vertical">

        <TextView
            android:id="@+id/item_topic_title_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:text="#我梦见夏天"

            android:textColor="@color/dynamic_black"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/item_topic_focus_num_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关注: 50w"
                android:textSize="13sp"
                android:textColor="@color/dynamic_text_gray" />
            <TextView
                android:id="@+id/item_topic_trend_num_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="动态: 5898"
                android:layout_marginLeft="15dp"
                android:textSize="13sp"
                android:textColor="@color/dynamic_text_gray" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:background="@color/dynamic_title_bottom_line_bg" />

    <RelativeLayout
        android:id="@+id/item_topic_trend_focus_rel"
        android:layout_width="80dp"
        android:layout_height="40dp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/dynamic_focus_btn_bg2">

        <TextView
            android:id="@+id/item_topic_trend_focus_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="+ 关注"
            android:textColor="@color/platform_main_theme"
            android:textSize="16sp" />

    </RelativeLayout>
</RelativeLayout>
